.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351765,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371389,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.556800px;}
.ls21{letter-spacing:-0.522000px;}
.ls20{letter-spacing:-0.514800px;}
.ls11{letter-spacing:-0.506256px;}
.ls10{letter-spacing:-0.471232px;}
.ls12{letter-spacing:-0.468048px;}
.lsc{letter-spacing:-0.072800px;}
.ls17{letter-spacing:-0.067200px;}
.lse{letter-spacing:-0.052000px;}
.ls1b{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.035200px;}
.ls15{letter-spacing:-0.033600px;}
.ls1a{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.026400px;}
.ls3{letter-spacing:-0.022000px;}
.ls1f{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020800px;}
.lsa{letter-spacing:-0.020000px;}
.ls22{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.017600px;}
.ls19{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.013200px;}
.lsf{letter-spacing:-0.012736px;}
.ls1e{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.ls1c{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.002800px;}
.ls16{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.004400px;}
.ls1d{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.013200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.260400px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.184800px;}
.ws12{word-spacing:0.190400px;}
.ws14{word-spacing:0.666400px;}
.ws1c{word-spacing:0.720000px;}
.ws18{word-spacing:0.727200px;}
.ws19{word-spacing:0.730800px;}
.ws1a{word-spacing:0.745200px;}
.ws1b{word-spacing:0.748800px;}
.wsf{word-spacing:0.764160px;}
.ws1d{word-spacing:0.817200px;}
.ws16{word-spacing:0.820800px;}
.wse{word-spacing:0.824656px;}
.ws10{word-spacing:0.827840px;}
.ws20{word-spacing:0.828000px;}
.ws1e{word-spacing:0.831600px;}
.ws21{word-spacing:0.835200px;}
.ws1f{word-spacing:0.838800px;}
.wsb{word-spacing:0.900000px;}
.ws9{word-spacing:0.976800px;}
.ws8{word-spacing:0.990000px;}
.ws7{word-spacing:0.994400px;}
.ws3{word-spacing:1.007600px;}
.ws1{word-spacing:1.012000px;}
.ws6{word-spacing:1.016400px;}
.ws5{word-spacing:1.025200px;}
.ws2{word-spacing:1.029600px;}
.ws4{word-spacing:1.042800px;}
.ws17{word-spacing:1.080000px;}
.ws15{word-spacing:1.104000px;}
.wsc{word-spacing:1.180400px;}
.wsd{word-spacing:1.211600px;}
.wsa{word-spacing:1.971200px;}
._4{margin-left:-5.533200px;}
._3{margin-left:-3.720000px;}
._1{margin-left:-1.746800px;}
._0{width:1.667600px;}
._6{width:4.396000px;}
._5{width:6.785104px;}
._8{width:10.360000px;}
._2{width:23.200000px;}
._7{width:572.773600px;}
.fc1{color:rgb(62,180,189);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:18.000000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:31.840000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.y2f{bottom:24.974563px;}
.y2e{bottom:35.909203px;}
.y18{bottom:46.521428px;}
.y2d{bottom:46.843844px;}
.y26{bottom:105.962978px;}
.y2c{bottom:105.963152px;}
.y25{bottom:122.061599px;}
.y2a{bottom:122.061774px;}
.y24{bottom:138.160220px;}
.y29{bottom:138.160395px;}
.y23{bottom:154.258842px;}
.y28{bottom:154.259017px;}
.y22{bottom:170.357463px;}
.y27{bottom:170.357638px;}
.y21{bottom:186.456084px;}
.y2b{bottom:186.456259px;}
.y34{bottom:273.640004px;}
.y35{bottom:281.011045px;}
.y33{bottom:326.188762px;}
.y31{bottom:347.182491px;}
.y32{bottom:354.554157px;}
.y1b{bottom:376.345333px;}
.yf{bottom:427.575999px;}
.ye{bottom:457.099528px;}
.yd{bottom:486.623058px;}
.yc{bottom:516.146587px;}
.y17{bottom:521.770116px;}
.yb{bottom:545.670116px;}
.y16{bottom:551.293177px;}
.y20{bottom:572.186463px;}
.y1e{bottom:572.186620px;}
.y15{bottom:572.381881px;}
.ya{bottom:575.193646px;}
.y1f{bottom:580.143445px;}
.y14{bottom:601.905410px;}
.y9{bottom:604.717175px;}
.y52{bottom:627.406242px;}
.y3e{bottom:627.408273px;}
.y13{bottom:634.239455px;}
.y8{bottom:634.240236px;}
.y51{bottom:649.212883px;}
.y7{bottom:655.328940px;}
.y50{bottom:664.833642px;}
.y3d{bottom:664.835673px;}
.y12{bottom:684.852001px;}
.y6{bottom:684.852469px;}
.y4f{bottom:686.640283px;}
.y3c{bottom:686.642314px;}
.y11{bottom:705.940705px;}
.y4e{bottom:708.446924px;}
.y5{bottom:714.375374px;}
.y4d{bottom:724.067683px;}
.y4{bottom:735.464078px;}
.y4c{bottom:745.874324px;}
.y3b{bottom:745.876355px;}
.y3{bottom:764.987607px;}
.y4b{bottom:767.680965px;}
.y4a{bottom:783.301724px;}
.y3a{bottom:783.303755px;}
.y2{bottom:797.322901px;}
.y10{bottom:797.323370px;}
.y49{bottom:805.108365px;}
.y39{bottom:805.110396px;}
.y48{bottom:820.729124px;}
.y38{bottom:820.731155px;}
.y47{bottom:842.535765px;}
.y1a{bottom:846.573303px;}
.y46{bottom:858.156524px;}
.y37{bottom:858.158555px;}
.y45{bottom:879.963165px;}
.y19{bottom:887.812519px;}
.y44{bottom:895.583924px;}
.y43{bottom:917.390565px;}
.y42{bottom:933.011324px;}
.y41{bottom:948.632083px;}
.y3f{bottom:948.634114px;}
.y36{bottom:948.635520px;}
.y40{bottom:953.611250px;}
.y30{bottom:993.590326px;}
.y1c{bottom:1037.101448px;}
.y1d{bottom:1045.058273px;}
.hd{height:12.780000px;}
.hb{height:18.264000px;}
.h7{height:19.786000px;}
.h9{height:20.328000px;}
.h8{height:23.179520px;}
.hc{height:25.560000px;}
.h4{height:30.440000px;}
.h3{height:31.240000px;}
.h2{height:33.484000px;}
.ha{height:36.528000px;}
.h6{height:39.572000px;}
.h5{height:63.008000px;}
.h1{height:1237.153039px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:63.153016px;}
.x7{left:104.841490px;}
.x10{left:111.814666px;}
.x6{left:114.128280px;}
.x1{left:115.170351px;}
.x2{left:131.962835px;}
.x11{left:163.291673px;}
.x8{left:168.162587px;}
.x12{left:177.309882px;}
.x9{left:183.348928px;}
.xa{left:224.480359px;}
.xb{left:394.102096px;}
.x15{left:400.850800px;}
.xf{left:468.502484px;}
.x3{left:497.247779px;}
.x13{left:502.716974px;}
.x14{left:512.036412px;}
.x4{left:514.040107px;}
.xc{left:563.723912px;}
.xd{left:733.345569px;}
.x5{left:792.370915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.475260pt;}
.ls21{letter-spacing:-0.445556pt;}
.ls20{letter-spacing:-0.439411pt;}
.ls11{letter-spacing:-0.432118pt;}
.ls10{letter-spacing:-0.402223pt;}
.ls12{letter-spacing:-0.399505pt;}
.lsc{letter-spacing:-0.062139pt;}
.ls17{letter-spacing:-0.057359pt;}
.lse{letter-spacing:-0.044385pt;}
.ls1b{letter-spacing:-0.030728pt;}
.ls4{letter-spacing:-0.030045pt;}
.ls15{letter-spacing:-0.028679pt;}
.ls1a{letter-spacing:-0.027655pt;}
.ls7{letter-spacing:-0.022534pt;}
.ls3{letter-spacing:-0.018778pt;}
.ls1f{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.017754pt;}
.lsa{letter-spacing:-0.017071pt;}
.ls22{letter-spacing:-0.015364pt;}
.ls5{letter-spacing:-0.015023pt;}
.ls19{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.011267pt;}
.lsf{letter-spacing:-0.010871pt;}
.ls1e{letter-spacing:-0.009218pt;}
.ls18{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.007511pt;}
.ls1c{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.003756pt;}
.lsb{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.002390pt;}
.ls16{letter-spacing:0.003073pt;}
.ls8{letter-spacing:0.003756pt;}
.ls1d{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.011267pt;}
.ws11{word-spacing:-0.222266pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.157737pt;}
.ws12{word-spacing:0.162517pt;}
.ws14{word-spacing:0.568810pt;}
.ws1c{word-spacing:0.614561pt;}
.ws18{word-spacing:0.620706pt;}
.ws19{word-spacing:0.623779pt;}
.ws1a{word-spacing:0.636070pt;}
.ws1b{word-spacing:0.639143pt;}
.wsf{word-spacing:0.652254pt;}
.ws1d{word-spacing:0.697526pt;}
.ws16{word-spacing:0.700599pt;}
.wse{word-spacing:0.703890pt;}
.ws10{word-spacing:0.706608pt;}
.ws20{word-spacing:0.706745pt;}
.ws1e{word-spacing:0.709818pt;}
.ws21{word-spacing:0.712890pt;}
.ws1f{word-spacing:0.715963pt;}
.wsb{word-spacing:0.768201pt;}
.ws9{word-spacing:0.833754pt;}
.ws8{word-spacing:0.845021pt;}
.ws7{word-spacing:0.848777pt;}
.ws3{word-spacing:0.860044pt;}
.ws1{word-spacing:0.863799pt;}
.ws6{word-spacing:0.867555pt;}
.ws5{word-spacing:0.875066pt;}
.ws2{word-spacing:0.878822pt;}
.ws4{word-spacing:0.890089pt;}
.ws17{word-spacing:0.921841pt;}
.ws15{word-spacing:0.942326pt;}
.wsc{word-spacing:1.007538pt;}
.wsd{word-spacing:1.034169pt;}
.wsa{word-spacing:1.682531pt;}
._4{margin-left:-4.722899pt;}
._3{margin-left:-3.175230pt;}
._1{margin-left:-1.490992pt;}
._0{width:1.423391pt;}
._6{width:3.752234pt;}
._5{width:5.791470pt;}
._8{width:8.842845pt;}
._2{width:19.802510pt;}
._7{width:488.894621pt;}
.fsa{font-size:15.364017pt;}
.fs8{font-size:20.485356pt;}
.fs4{font-size:22.192469pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:27.177238pt;}
.fs9{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y2f{bottom:21.317200pt;}
.y2e{bottom:30.650533pt;}
.y18{bottom:39.708667pt;}
.y2d{bottom:39.983867pt;}
.y26{bottom:90.445387pt;}
.y2c{bottom:90.445536pt;}
.y25{bottom:104.186469pt;}
.y2a{bottom:104.186619pt;}
.y24{bottom:117.927552pt;}
.y29{bottom:117.927701pt;}
.y23{bottom:131.668635pt;}
.y28{bottom:131.668784pt;}
.y22{bottom:145.409717pt;}
.y27{bottom:145.409867pt;}
.y21{bottom:159.150800pt;}
.y2b{bottom:159.150949pt;}
.y34{bottom:233.567200pt;}
.y35{bottom:239.858800pt;}
.y33{bottom:278.420533pt;}
.y31{bottom:296.339867pt;}
.y32{bottom:302.632000pt;}
.y1b{bottom:321.232000pt;}
.yf{bottom:364.960267pt;}
.ye{bottom:390.160267pt;}
.yd{bottom:415.360267pt;}
.yc{bottom:440.560267pt;}
.y17{bottom:445.360267pt;}
.yb{bottom:465.760267pt;}
.y16{bottom:470.559867pt;}
.y20{bottom:488.393467pt;}
.y1e{bottom:488.393600pt;}
.y15{bottom:488.560267pt;}
.ya{bottom:490.960267pt;}
.y1f{bottom:495.185200pt;}
.y14{bottom:513.760267pt;}
.y9{bottom:516.160267pt;}
.y52{bottom:535.526667pt;}
.y3e{bottom:535.528400pt;}
.y13{bottom:541.359200pt;}
.y8{bottom:541.359867pt;}
.y51{bottom:554.139867pt;}
.y7{bottom:559.360267pt;}
.y50{bottom:567.473067pt;}
.y3d{bottom:567.474800pt;}
.y12{bottom:584.559867pt;}
.y6{bottom:584.560267pt;}
.y4f{bottom:586.086267pt;}
.y3c{bottom:586.088000pt;}
.y11{bottom:602.560267pt;}
.y4e{bottom:604.699467pt;}
.y5{bottom:609.759733pt;}
.y4d{bottom:618.032667pt;}
.y4{bottom:627.760133pt;}
.y4c{bottom:636.645867pt;}
.y3b{bottom:636.647600pt;}
.y3{bottom:652.960133pt;}
.y4b{bottom:655.259067pt;}
.y4a{bottom:668.592267pt;}
.y3a{bottom:668.594000pt;}
.y2{bottom:680.560133pt;}
.y10{bottom:680.560533pt;}
.y49{bottom:687.205467pt;}
.y39{bottom:687.207200pt;}
.y48{bottom:700.538667pt;}
.y38{bottom:700.540400pt;}
.y47{bottom:719.151867pt;}
.y1a{bottom:722.598133pt;}
.y46{bottom:732.485067pt;}
.y37{bottom:732.486800pt;}
.y45{bottom:751.098267pt;}
.y19{bottom:757.798133pt;}
.y44{bottom:764.431467pt;}
.y43{bottom:783.044667pt;}
.y42{bottom:796.377867pt;}
.y41{bottom:809.711067pt;}
.y3f{bottom:809.712800pt;}
.y36{bottom:809.714000pt;}
.y40{bottom:813.961067pt;}
.y30{bottom:848.085467pt;}
.y1c{bottom:885.224667pt;}
.y1d{bottom:892.016267pt;}
.hd{height:10.908452pt;}
.hb{height:15.589356pt;}
.h7{height:16.888469pt;}
.h9{height:17.351096pt;}
.h8{height:19.785030pt;}
.hc{height:21.816904pt;}
.h4{height:25.982259pt;}
.h3{height:26.665105pt;}
.h2{height:28.580485pt;}
.ha{height:31.178711pt;}
.h6{height:33.776937pt;}
.h5{height:53.780887pt;}
.h1{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:53.904667pt;}
.x7{left:89.488133pt;}
.x10{left:95.440133pt;}
.x6{left:97.414933pt;}
.x1{left:98.304400pt;}
.x2{left:112.637733pt;}
.x11{left:139.378667pt;}
.x8{left:143.536267pt;}
.x12{left:151.344000pt;}
.x9{left:156.498667pt;}
.xa{left:191.606667pt;}
.xb{left:336.388400pt;}
.x15{left:342.148800pt;}
.xf{left:399.893333pt;}
.x3{left:424.429067pt;}
.x13{left:429.097333pt;}
.x14{left:437.052000pt;}
.x4{left:438.762267pt;}
.xc{left:481.170201pt;}
.xd{left:625.951867pt;}
.x5{left:676.333333pt;}
}
